View Issue Details

IDProjectCategoryView StatusLast Update
0000061CaseTalk ModelerModel Expressionspublic2012-05-06 13:59
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5 
Target Version6.20Fixed in Version6.13 
Summary0000061: Constraint Assistence setting is not persistent
DescriptionThe expression input window shows a checkbox "Constraint Assistence during Qualification". This setting is not persistent.
Additional InformationEducational wishes this to be turned off by default.
The setting could be moved to the environment settings dialog and be made persistent.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-03-19 11:42

administrator   ~0000037

- Educational editions have this setting turned off by default, other editions have it turned on by default.
- The setting is made persistent through configuration files.

Issue History

Date Modified Username Field Change
2012-03-19 11:40 BCP Software New Issue
2012-03-19 11:40 BCP Software Status new => assigned
2012-03-19 11:40 BCP Software Assigned To => BCP Software
2012-03-19 11:42 BCP Software Note Added: 0000037
2012-03-19 11:42 BCP Software Status assigned => resolved
2012-03-19 11:42 BCP Software Fixed in Version => 6.20
2012-03-19 11:42 BCP Software Resolution open => fixed
2012-05-06 13:59 BCP Software Fixed in Version 6.20 => 6.13
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions